<cmdlist name="main" title="MPlayer 0.92-eMoviX" ptr="<>" >
      <e name="Prev/Next" ok="pt_step 1" cancel="pt_step -1"/>
      <e name="Jump to ..." ok="set_menu jump_to"/>
      <e name="Play ..." ok="set_menu open"/>
      <e name="Pause" ok="pause"/>
      <e name="Stop" ok="quit"/>
      <e name="Audio/Subs ..." ok="set_menu prefs"/>
      <e name="Menu Manual" ok="set_menu help"/>
      <e name="MPlayer Manual" ok="set_menu man"/>
      <e name="Exit ..." ok="set_menu exit"/>
</cmdlist>

<txt name="man" file="/root/.mplayer/manpage.txt"/>

<filesel name="open_file" title="Select a file: %p" auto-close="yes"/>
<cmdlist name="open" title="Open" ptr="<>" >
      <e name="Play CD" ok="loadcd 0"/>
      <e name="Play file ..." ok="set_menu open_file"/>
      <e name="Play playlist ..." ok="set_menu open_list"/>
      <e name="Play DVD" ok="play_dvd hide_menu"/>
      <e name="Play VCD" ok="play_vcd hide_menu"/>
      <e name="Play Audio CD" ok="play_cdda hide_menu"/>
</cmdlist>

<filesel name="open_list" title="Select a playlist: %p"
         file-action="loadlist '%p'" auto-close="yes"/>

<cmdlist name="prefs" title="Preferences" ptr="<>" >
      <e name="Audio channel ..." ok="set_menu audio_sel"/>
      <e name="Subtitle selection ..." ok="set_menu sub_sel"/>
</cmdlist>
<audiosel name="audio_sel" title="Select audio channel"/>
<subsel name="sub_sel" title="Select subtitle"/>

<pt name="jump_to" title="Jump to" auto-close="yes"/>

<txt name="man" file="/root/.mplayer/manpage.txt"/>
<txt name="help" file="/root/.mplayer/help.txt"/>

<cmdlist name="exit" title="Exit" ptr="<>" >
      <e name="Reboot" ok="run reboot"/>
      <e name="Poweroff" ok="run poweroff"/>
      <e name="Shell Prompt" ok="halt"/>
</cmdlist>
